Subject: EST SBC8260

From: Michael E Crowe <[email-masked]>
Date: Thu, 22 Mar 2001 11:01:13 -0500

Hey guys,
	I know therre have been several topics on this board already, but none
have answered a question that I have.  In order to put a linux kernel
onto this board, do I have to also purchase a JTAG from WindRiver like
the VisionProbe or is the monitor that resides on the board enough to
get PPCBoot working on it?

Thanks,
Mike

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/